/* CSS Document */
*{
  padding:0;
  margin:0;
  box-sizing: border-box;
}
html, body {
  height:100%;
}
body {
  font-family: 'Outfit', sans-serif;
}
.wrapper {
  display: flex;
  flex-wrap: wrap;
  min-height: 100%;
  height: 100%;
}
.column {
  width: 50%;
  padding: 12vw 12vw 0 12vw;
  height: 100%;
}
.column-left {
  background-color: #39513F;
}
.column-left .logo {
  margin-bottom: 2vw;
}
.column-left h1 {
  font-size: 68px;
  color: #FB00BE;
  font-weight: 600;
  margin-bottom: 1vw;
}
.column-left p {
  color: #F9F9F9;
  font-size: 26px;
  font-weight: 300;
  margin-bottom: 4vw;
  display: block;
}
.column-right img {
  max-width: 60%;
  margin: 0 auto;
  display: block;
}
@media (max-width: 991px) {
  .column {
    width: 100%;
    height: auto;
  }
  .column-left {
    text-align: center;
    padding: 12vw 12vw 12vw 12vw;
  }
  .column-right {
    padding-bottom: 12vw;
    border-bottom: 30px solid #F500BA;
  }
}
